body
{
	background-color:#D5D9EC;
	color:#000000;
	font-family: small Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	margin-top: 0px;
}

/*	. class
	# id	*/

.desni {
	width:590px;
	float:right;
	margin:10px;
	text-align: justify;	
	padding:10px;
	background-color:#33FF00;
}
	
#levomenu {
	width:300px;
	height:inherit;							/*vi�ina*/
	margin:0px;								/**/
	margin-left:0px;						/**/
	margin-bottom:0px;
	text-align:left;						/**/
	padding:15px;							/*vse pomaknjejo znotraj za 15px*/
	padding-top:50px;						/*vrstni red je pomemben, ker se iste nastavitve povozijo*/
	
	border-right:1px dashed #000000;		/*obroba desno*/
	background-color:#F5ECE2;				/*barva ozadja*/
}


div#outer {
	width: 1000px;
    /*width: 765px;*/
    background-color:#FFFFFF;
    margin-left: auto;
    margin-right: auto;
	padding: 0px;
    border: thin solid #000000;
}

div#banner {
	width: 1000px;
	height: 120px;
	background:url(images/banner2.png) no-repeat;
}

div#header1 {
	width: 1000px;
	height: auto;
	background-color: #8ab4ff;
   margin-left: auto;
   margin-right: auto;
	padding: 0px;
   border: thin solid #000000;
}

div#header {
    padding: 15px;
    margin: 0px;
    text-align: center;

}

div#main {
	width: 600px;
	position:relative;
    margin-top: 1px;
	padding-left: 150px;
}

div#footer {
    padding: 15px;
    margin: 0px;
    border-top: thin solid #000000;
    height: 90px;
}


/* Form Registracija */
legend {  
margin-left: 1em;  
color: #000000;  
font-weight: bold;
}
fieldset ol {  
padding: 1em 1em 0 1em;  
list-style: none;
}
fieldset li {  
padding-bottom: 1em;
}
label {  
float: left;  
width: 10em;  
margin-right: 1em;
text-align: right; 
}
fieldset {
float:left;
clear: both;  
width: 400px;  
margin: 0 0 1.5em 0;
padding: 0;
border: 1px solid #BFBAB0;  
background-color: #F2EFE9;
}
fieldset.submit {  
float: none;  
width: auto;  
border-style: none;  
padding-left: 12em;  
background-color: transparent;
}

select {
	font-size:8pt;	/*selectu dolocim velikost polja in �irino*/
	width: 154px;
}

#turnir {
	font-size:8pt;	/*selectu dolocim velikost polja in �irino*/
	width: 200px;
}

input {
	font-size:8pt;
	width: 150px;
}

input.gumb  {
	width: auto;
}

.lestvica {
	border:1px solid #000;
	border-collapse:collapse;
}

.top3 {
	border:1px solid #000;
	border-collapse:collapse;
	font-weight:bold;
}

fieldset.submit {  
border: 0 none #FFF;  
}

p#geslo {
	text-align:center;
}


/* linki */

a.glava:link {
	color:#3300CC;
	font-weight:bold;
	font-size:small;
	text-decoration:none;
}

a.glava:visited {
	color:#3300CC;
	font-weight:bold;
	font-size:small;
	text-decoration:none;
}

a.glava:active {
	color:#3300CC;
	font-weight:bold;
	font-size:small;
	text-decoration:none;
}

a.glava:hover {
	color:#CC0000;
	font-weight:bold;
	font-size:small;
	text-decoration:underline;
}